;============================================================================
; English	UinstEpa.ini	V3.0.0.0
;============================================================================
[1]
;
;	UinstAfa.exe : Utilities and WDM Driver Uninstallation Wizard.
;

; 	The following string don't need to be translated.
; 	Copy from TVConDrv.ini
DrvUninstRegKeyPath=TVConDrv

; 	Copy from Notes.ini
;   Rule : CompanyName + ProductName + "Utilities"
UninstallUtilityRegName=Evromedia USB Stick Utilities
RemoteTitleName=Remote Control

Language=OSLanguage
;Language=English.lng
